<footer class="mt-3 bg-dark py-3 text-center">
<blockquote class="blockquote text-center">
  <p class="mb-0">Projet Simplon Titre pro</p>
  <footer class="blockquote-footer">Réalisé par David Salvador, avec l'aide de Sword group<cite title="Source Title"></cite></footer>
</blockquote>
</footer>